package com.red.circle.other.app.inner.service.sys;

import com.red.circle.other.inner.model.cmd.sys.CustomerServiceConfigCmd;
import com.red.circle.other.inner.model.dto.sys.SysCustomerServiceConfigDTO;
import java.util.List;

/**
 * 客服服务.
 *
 * @author pengliang on 2023/5/24
 */
public interface SysCustomerServiceClientService {

  void add(CustomerServiceConfigCmd param);

  void update(CustomerServiceConfigCmd param);

  void delete(Long id);

  List<SysCustomerServiceConfigDTO> list(String sysOrigin, String region);
}
